/* 20210726183040 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #cedbdf;
}

/* custom */
/* code van het vorige thema?
.header .topnav .toggle-vat-prices-container {
    float: right;
    margin-right: 10px;
}

.header .cart span.price-type-inclusive,
.header .cart span.price-type-exclusive {
  display: inline-block;
  background-color: transparent;
  text-decoration: none !important;
}

.products.products-sidebar .product p.price span.price-type-inclusive,
.products.products-sidebar .product p.price span.price-type-exclusive {
  text-decoration: none !important;
}

.product-price-types-collection-pages, 
.dark-red-color {
  color: #c71918;
}

.product-price-types-collection-pages {
  margin-bottom: 7px;
}

.categories .category.hover.category-last, .products.products-horizontal .product.hover.product-last, .products.products-grid .product.hover.product-last {
    margin-bottom: -100px;
}

.categories .category.hover, .products.products-horizontal .product.hover, .products.products-grid .product.hover {
    margin-bottom: -100px;
} */

/* Flexibit - 22 mei 2018 */
.detail-price small { font-size: 50%; color: #333333; } /* styling "prijs incl / prijs excl" */
.category .title.text-center, .cat-block .title { padding: 5px 0; color: #333333; }
form.product-item-form { height: 420px; }
form.product-item-form small.money { font-size: 70%; }
.homepage_txt { border: none; }
.homepage_txt.middle { margin: 0; }
/* END - Flexibit - 22 mei 2018 */

/* Flexibit - 25 okt 2018 */
.row-right .product-price .unitPrice {font-size: 14px;}
/* END - Flexibit - 25 okt 2018 */

/* edits totalli/MvV 2021-07-23  */

